/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@font-face {
    font-family: 'icomoon';
    src: url('fonts/icomoon.woff');
    font-weight: normal;
    font-style: normal;
}



img#top-banner {
    width: 105%;
    margin-bottom: 30px;
    margin-left: -30px;
}

img#top-banner-faq {
    width: 105%;
    margin-bottom: 30px;
    margin-left: -30px;
    margin-top: -55px;
}

img {
    max-width: 105%;
 }

img.top-banner-all {
    width: 105%;
    margin-bottom: 30px;
    margin-left: -30px;
    margin-top: -75px;
}
